# Generated by Django 2.2.5 on 2019-12-13 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0007_auto_20191213_2042'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('null', 'null'), ('JERAWAT', 'JERAWAT'), ('KERING', 'KERING'), ('NORMAL', 'NORMAL'), ('BERMINYAK', 'BERMINYAK')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('null', 'null'), ('DRY HAIR', 'DRY HAIR'), ('DANDRUFF', 'DANDRUFF'), ('HAIR LOSS', 'HAIR LOSS')], max_length=20),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategori',
            field=models.CharField(choices=[('SKIN', 'SKIN'), ('FACE', 'FACE'), ('HAIR', 'HAIR')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriHair',
            field=models.CharField(choices=[('SKIN', 'SKIN'), ('FACE', 'FACE'), ('HAIR', 'HAIR')], max_length=50),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('SENSITIF', 'SENSITIF'), ('null', 'null'), ('NORMAL', 'NORMAL'), ('KERING', 'KERING')], max_length=20),
        ),
    ]
